@charset "UTF-8";

/**************** TOP SCREEN *****************/

#top_screen {background: #fff0e9;}
#top_screen .wrapper {max-width: 100%;}
	#top_screen h1 {display: none;}
	#top_screen .slider {}
		/* Slides */
		#top_screen .slide {display: none; height: 550px; background: #fff0e9; position: relative; margin-bottom: 10px;}
		#top_screen .slide:first-child {display: block;}
			#top_screen .slide .photo {width: 905px; height: 100%; background-position: 50% 50%; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover; margin: auto; position: absolute; top: 0;}
			#top_screen .slide .photo.empty {display: none;}
				#top_screen .slide .photo:before {content:''; display: block; width: 100%; height: 100%; background-repeat: no-repeat; margin: auto; position: absolute; top: 0; bottom: 0;}
			#top_screen .slide .content {width: 1010px; height: 100%; color: #506580; padding: 35px 0; margin: auto; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 2;}
				#top_screen .slide .title {font: 700 26px/36px Montserrat;}
				#top_screen .slide .description {font: 300 20px/30px Montserrat;}
				#top_screen .slide .video {display: block; width: 440px; height: 280px; background-position: 50% 50%; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover; border-radius: 12px; margin: auto; position: absolute; top: 0; bottom: 0; overflow: hidden;}
					#top_screen .slide .video .svg_icon {width: 90px; height: 90px; fill: #ffddca; margin: auto; position: absolute; left: 0; right: 0; top: 0; bottom: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
					#top_screen .slide .video:hover .svg_icon {-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
				#top_screen .slide .button {display: inline-block; width: auto; max-width: 400px; min-width: 220px; padding: 0 20px; margin: 40px 0 0;}
					#top_screen .slide .button .svg_icon {width: 22px; height: 14px; margin: 0 0 0 5px; top: -1px;}
						#top_screen .slide .button:hover .svg_icon {-webkit-transform: translateX(4px); -moz-transform: translateX(4px); -ms-transform: translateX(4px); -o-transform: translateX(4px); transform: translateX(4px);}
					#top_screen .slide .button i, #top_screen .slide .button em {text-transform: none;}
				#top_screen .slide .find_button {}
					#top_screen .slide .find_button .svg_icon {width: 27px; height: 33px; margin: 0 5px 0 0; top: auto; -webkit-transform: scale(-1, 1); -moz-transform: scale(-1, 1); -ms-transform: scale(-1, 1); -o-transform: scale(-1, 1); transform: scale(-1, 1);}
					#top_screen .slide .find_button:hover .svg_icon {-webkit-transform: scale(-1.2, 1.2); -moz-transform: scale(-1.2, 1.2); -ms-transform: scale(-1.2, 1.2); -o-transform: scale(-1.2, 1.2); transform: scale(-1.2, 1.2);}
		/* Odd */
		#top_screen .slide.odd {}
			#top_screen .slide.odd .photo {left: 0;}
				#top_screen .slide.odd .photo:before {right: 0; background-image: url(../images/backgrounds/top_slider_right_mask.png); background-position: 100% 0;}
			#top_screen .slide.odd .content {padding-left: 500px;}
				#top_screen .slide.odd .video {left: 0;}
		/* Even */
		#top_screen .slide.even {}
			#top_screen .slide.even .photo {right: 0;}
				#top_screen .slide.even .photo:before {left: 0; background-image: url(../images/backgrounds/top_slider_left_mask.png); background-position: 0 0;}
			#top_screen .slide.even .content {padding-right: 500px;}
				#top_screen .slide.even .video {right: 0;}
		/* Controls */
		#top_screen .owl-arrow {}
		#top_screen .owl-dots {bottom: 25px;}


/*------ 1300 ------*/
@media all and (max-width: 1399px){
	#top_screen {}
		#top_screen .slide {height: 500px;}
			#top_screen .slide .content {}
				#top_screen .slide .photo {width: 800px;}
}

/*------ 1024 ------*/
@media all and (max-width: 1099px){
	#top_screen {}
		#top_screen .slide {}
			#top_screen .slide .photo {width: 700px;}
			#top_screen .slide .content {width: 880px;}
			#top_screen .slide.odd .content {padding-left: 430px;}
			#top_screen .slide.even .content {padding-right: 430px;}
				#top_screen .slide .title {font: 700 22px/28px Montserrat;}
				#top_screen .slide .description {font: 300 18px/28px Montserrat;}
				#top_screen .slide .video {width: 400px; height: 240px;}
}

/*------ 768 ------*/
@media all and (max-width: 1023px){
	#top_screen {}
		#top_screen .slide {height: 450px;}
			#top_screen .slide .photo {width: 600px;}
			#top_screen .slide .content {width: 640px;}
			#top_screen .slide.odd .content {padding-left: 250px;}
			#top_screen .slide.even .content {padding-right: 250px;}
				#top_screen .slide .title {font: 700 20px/26px Montserrat;}
				#top_screen .slide .description {font: 300 16px/26px Montserrat;}
				#top_screen .slide .video {width: 340px; height: 220px; margin: 20px 0 0; position: relative; left: auto !important; right: auto !important; top: auto !important; bottom: auto !important;}
				#top_screen .slide .button {margin: 20px 0 0;}
}

/*------ 480 ------*/
@media all and (max-width: 767px){
	#top_screen {}
		#top_screen .slide {height: auto;}
			#top_screen .slide .photo {width: 100%; height: 300px; position: relative; left: auto !important; right: auto !important; top: auto !important; bottom: auto !important;}
				#top_screen .slide .photo:before {display: none;}
			#top_screen .slide .content {width: 100%; text-align: center; padding: 35px 10px 70px !important; position: static;}
				#top_screen .slide .title {font: 700 20px/24px Montserrat; margin-bottom: 5px;}
				#top_screen .slide .description {font: 300 14px/24px Montserrat;}
				#top_screen .slide .video {width: 400px; height: 280px; margin: 20px auto 0;}
				#top_screen .slide .button {max-width: 100%; margin: 20px auto 0;}
		#top_screen .owl-arrow {top: 270px; bottom: auto;}
		#top_screen .owl-dots {bottom: 20px;}
}

/*------ 320 ------*/
@media all and (max-width: 479px){
	#top_screen {}
		#top_screen .slide {}
			#top_screen .slide .photo {height: 200px;}
			#top_screen .slide .content {}
				#top_screen .slide .title {font: 700 16px/20px Montserrat;}
				#top_screen .slide .description {font: 300 13px/20px Montserrat;}
				#top_screen .slide .video {width: 300px; height: 210px;}
					#top_screen .slide .video .svg_icon {width: 70px; height: 70px;}
		#top_screen .owl-arrow {top: auto; bottom: 16px; z-index: 11;}
			#top_screen .owl-arrow[class*="prev"] {left: 25px;}
			#top_screen .owl-arrow[class*="next"] {right: 25px;}
}


/**************** ACHIEVEMENTS *****************/

#achievements {}
#achievements .wrapper {padding: 90px 15px 40px;}
	#achievements h2 {display: none;}
	#achievements .title {font: 22px/28px Montserrat; text-align: center; margin: 0 auto 5px;}
	#achievements .sub_title {max-width: 560px; font: 300 17px/24px Montserrat; text-align: center; margin: 0 auto 45px;}
		#achievements .sub_title p {margin-bottom: 20px;}
	#achievements .items {font-size: 0; text-align: center; padding: 0 40px; margin: auto;}
		#achievements .items [class^="item"] {display: none; vertical-align: top; width: 25%; margin: 0 -1px; position: relative;}
		#achievements .items [class^="item"]:nth-child(1) {display: inline-block;}
		@media all and (min-width: 480px){ #achievements .items [class^="item"]:nth-child(2) {display: inline-block;} }
		@media all and (min-width: 768px){ #achievements .items [class^="item"]:nth-child(3) {display: inline-block;} }
		@media all and (min-width: 1024px){ #achievements .items [class^="item"]:nth-child(4) {display: inline-block;} }
			#achievements .items .owl-item .slide {width: 100%;}
				#achievements .items [class^="item"]:before {content:''; display: block; padding-top: 58%;}
				#achievements .items [class^="item"] img {display: block; width: auto !important; height: auto !important; max-width: 95%; max-height: 95%; margin: auto; position: absolute; left: 0; right: 0; top: 0; bottom: 0;}


/*------ 768 ------*/
@media all and (max-width: 1023px){
	#achievements .wrapper {padding: 50px 15px;}
		#achievements .sub_title {margin-bottom: 35px;}
		#achievements .items {max-width: 680px;}
			#achievements .items [class^="item"] {width: 33%;}
}

/*------ 480 ------*/
@media all and (max-width: 767px){
	#achievements .wrapper {border-bottom: 1px solid #fff0e9; padding: 35px 10px;}
		#achievements .title {font: 300 20px/24px Montserrat; margin-bottom: 10px;}
		#achievements .sub_title {font: 14px/18px Montserrat; margin-bottom: 30px;}
		#achievements .items {max-width: 450px; padding: 0 25px;}
			#achievements .items [class^="item"] {width: 50%;}
}

/*------ 320 ------*/
@media all and (max-width: 479px){
	#achievements {}
		#achievements .sub_title {margin-bottom: 25px;}
			#achievements .sub_title .break_line {display: none;}
		#achievements .items {max-width: 280px; padding: 0 20px;}
			#achievements .items [class^="item"] {width: 100%; margin: 0;}
}


/**************** SERVICES *****************/

#services {}
#services .wrapper {max-width: 100%; padding: 90px 0 0;}
	#services h2 {padding: 0 10px;}
	#services .pic {width: 241px; height: 241px; border-radius: 50%; margin: 0 auto 45px;}
		#services .pic .svg_icon {width: 100%; height: 100%;}
	#services .switchers {font-size: 0; text-align: center; border: 1px solid #fff0e9; border-width: 1px 0;}
		#services .switcher {display: inline-block; vertical-align: top; width: 20%; max-width: 200px; height: 90px; font: 800 14px/24px Montserrat; color: #506580; text-align: center; text-transform: uppercase; padding: 20px 30px; margin: 0 -1px; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
			#services .switcher:hover {background: #fff0e9;}
			#services .switcher.active {background: #fff0e9;}
	#services .slider {}
		#services .slide {display: none; height: 570px; background-color: #fff0e9; background-position: 50% 50%; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover;}
		#services .slide:first-child {display: block;}
			#services .slide .content {max-width: 680px; height: 100%; margin: auto;}
				#services .slide .icon {display: block; width: 100px; height: 100px; background: none; margin: 0 auto 18px;}
				#services .slide .title {font: 300 26px/30px Montserrat; color: #506580; text-align: center; margin: 0 auto 18px;}
				#services .slide .description {text-align: center; margin: 0 auto 45px;}
				#services .slide .detailed_description {display: none;}
				#services .slide .button {width: 215px; margin: auto;}
					#services .slide .white_button {width: 265px; height: 40px; font: 600 10px/36px Montserrat; letter-spacing: 1px; margin-bottom: 20px;}
	#services .owl-arrow {}
	#services .owl-dots {display: none; bottom: 25px;}


/*------ 768 ------*/
@media all and (max-width: 1023px){
	#services .wrapper {padding: 50px 0 0;}
		#services .pic {width: 220px; height: 220px; margin-bottom: 35px;}
		#services .switchers {}
			#services .switcher {height: 80px; font: 800 12px/20px Montserrat;}
		#services .slider {}
			#services .slide {height: 550px;}
				#services .slide .content {max-width: 600px;}
}

/*------ 480 ------*/
@media all and (max-width: 767px){
	#services .wrapper {padding: 35px 0 0;}
		#services .pic {display: none;}
		#services .switchers {display: none;}
		#services .slider {}
			#services .slide {height: auto; padding: 35px 70px;}
				#services .slide .description {margin-bottom: 30px;}
}

/*------ 320 ------*/
@media all and (max-width: 479px){
	#services .wrapper {padding: 25px 0 0;}
		#services .slider {}
			#services .slide {padding: 30px 15px 75px;}
				#services .slide .title {font: 300 22px/26px Montserrat; margin-bottom: 10px;}
				#services .slide .description {margin-bottom: 25px;}
			#services .owl-arrow {display: none;}
			#services .owl-dots {display: block;}
}


/**************** WORK STEPS *****************/

#work_steps {background: url(../images/backgrounds/work_steps_bg.jpg) 50% 0 no-repeat;}
#work_steps .wrapper {padding: 320px 15px 110px;}
	#work_steps h2 {color: #fff;}
	#work_steps .switchers {max-width: 940px; margin: 0 auto 30px; position: relative;}
	#work_steps .switchers:before {content:''; display: block; width: 9999px; height: 6px; background: #ededed; position: absolute; left: -4444px; top: 135px;}
		#work_steps .switcher {display: inline-block; vertical-align: top; width: 90px; position: relative; z-index: 2;}
			#work_steps .switcher .icon {display: block; width: 90px; height: 90px; border-radius: 50%; background: none; margin: auto;}
			#work_steps .switcher .dot {width: 18px; height: 18px; background: #fff; border: 5px solid #ededed; border-radius: 50%; box-shadow: 0 -1px 1px rgba(0,0,0,0.2) inset; margin: 38px auto 10px;}
			#work_steps .switcher .counter {width: 38px; height: 38px; background: #fff; border: 6px solid; border-radius: 50%; font: 600 14px/26px Montserrat; color: #ffd744; text-align: center; margin: auto; position: absolute; left: 0; right: 0; bottom: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0);}
				#work_steps .switcher.active .counter {-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);}
	#work_steps .items {height: 88px; margin: 0 auto 25px; position: relative;}
		#work_steps .items [class*="item"] {width: 100%; height: 100%; margin: auto; position: absolute; overflow: hidden; left: 0; top: 0; opacity: 0; visibility: hidden; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
		#work_steps .items [class*="item"].active {opacity: 1; visibility: visible;}
			#work_steps .items [class*="item"] .icon {display: none; width: 90px; height: 90px; border-radius: 50%; margin: 0 auto 20px;}
			#work_steps .items [class*="item"] .content {font: 300 24px/28px Montserrat; color: #506580; text-align: center;}
	#work_steps .button {margin: auto;}


/*------ 768 ------*/
@media all and (max-width: 1023px){
	#work_steps .wrapper {padding: 250px 15px 50px;}
		#work_steps .items {height: 80px;}
			#work_steps .items [class*="item"] .content {font: 300 20px/24px Montserrat;}
}

/*------ 480 ------*/
@media all and (max-width: 767px){
	#work_steps {background: none;}
	#work_steps .wrapper {padding: 35px 10px;}
		#work_steps h2 {color: #506580;}
		#work_steps .switchers {display: none;}
		#work_steps .items {max-width: 600px; height: auto; font-size: 0; text-align: center; margin: 40px auto;}
			#work_steps .items [class*="item"] {display: inline-block; vertical-align: top; width: 48%; margin: 0 5px 30px; position: relative; left: auto; top: auto; opacity: 1; visibility: visible;}
			#work_steps .items [class*="item"]:nth-child(odd) {margin-left: 0;}
			#work_steps .items [class*="item"]:nth-child(even) {margin-right: 0;}
			#work_steps .items [class*="item"]:last-child {margin-right: 0;}
				#work_steps .items [class*="item"] .icon {display: block;}
				#work_steps .items [class*="item"] .content {font: 300 14px/20px Montserrat;}
}


/*------ 320 ------*/
@media all and (max-width: 479px){
	#work_steps {}
		#work_steps .items {margin: 30px auto 20px;}
			#work_steps .items [class*="item"] {margin-bottom: 20px;}
				#work_steps .items [class*="item"] .content {font: 300 12px/16px Montserrat;}
}


/**************** DELIVERING MODELS *****************/

#delivering_models {background: #fff0e9;}
#delivering_models .wrapper {padding: 95px 15px;}
	#delivering_models .items {font-size: 0; text-align: center; margin: 60px auto 0;}
		#delivering_models .items [class*="item"] {display: inline-block; vertical-align: top; width: 49%; box-shadow: 0 0 10px rgba(224,201,190,0.3); text-align: center; padding: 35px 15px; margin: auto; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
			#delivering_models .items [class*="item"] .title {font: 300 18px/22px Montserrat; color: #506580; margin: 0 auto 20px;}
				#delivering_models .items [class*="item"] .title strong {font: 300 120%/120% Montserrat;}
			#delivering_models .items [class*="item"] .icon_container {width: 275px; height: 240px; margin: 0 auto 25px; position: relative; -webkit-transition: inherit; -moz-transition: inherit; -ms-transition: inherit; -o-transition: inherit; transition: inherit;}
				#delivering_models .items [class*="item"] .icon {display: block; max-width: 100%; max-height: 100%; margin: auto; position: absolute; left: 0; right: 0; top: 0; bottom: 0; -webkit-transition: inherit; -moz-transition: inherit; -ms-transition: inherit; -o-transition: inherit; transition: inherit;}
					#delivering_models .items [class*="item"] .icon.link {opacity: 1; visibility: visible;}
					#delivering_models .items [class*="item"] .icon.hover {opacity: 0; visibility: hidden;}
			#delivering_models .items [class*="item"] .header {font: 600 12px/24px Montserrat; color: #506580; text-transform: uppercase; margin: 0 auto 5px;}
			#delivering_models .items [class*="item"] .info {height: 120px; font: 300 13px/24px Montserrat; overflow: hidden;}
			#delivering_models .items [class*="item"] .detailed_description {display: none;}
			#delivering_models .items [class*="item"] .button {width: 128px; height: 40px; border-width: 2px; font: 600 10px/36px Montserrat; margin: 25px auto 0;}
		@media all and (min-width: 1024px){
			#delivering_models .items [class*="item"]:hover {background: #fff; -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -ms-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05);}
				#delivering_models .items [class*="item"]:hover .icon.hover {opacity: 1; visibility: visible;}
				#delivering_models .items [class*="item"]:hover .button {background: #7b4ad7; color: #fff;}
					#delivering_models .items [class*="item"]:hover .button:hover {background: #fff; border-color: #7b4ad7; color: #7b4ad7;}
		}

/*------ 768 ------*/
@media all and (max-width: 1023px){
	#delivering_models .wrapper {padding: 50px 15px;}
		#delivering_models .items {margin: auto;}
			#delivering_models .items [class*="item"] {padding: 30px 15px;}
				#delivering_models .items [class*="item"] .title {font: 300 16px/20px Montserrat;}
				#delivering_models .items [class*="item"] .icon_container {width: 240px; height: 210px;}
				#delivering_models .items [class*="item"] .header {font: 600 12px/20px Montserrat;}
				#delivering_models .items [class*="item"] .info {height: 120px; font: 300 12px/20px Montserrat;}
}

/*------ 480 ------*/
@media all and (max-width: 767px){
	#delivering_models .wrapper {padding: 35px 10px;}
		#delivering_models .items {max-width: 400px; margin-bottom: -25px;}
			#delivering_models .items [class*="item"] {display: block; width: 100%; background: #fff; margin: 0 auto 25px;}
				#delivering_models .items [class*="item"] .icon {}
					#delivering_models .items [class*="item"] .icon.hover {opacity: 1; visibility: visible;}
				#delivering_models .items [class*="item"] .info {height: auto;}
				#delivering_models .items [class*="item"] .button {background: #7b4ad7; color: #fff;}
					#delivering_models .items [class*="item"] .button:hover {background: #fff; border-color: #7b4ad7; color: #7b4ad7;}
}

/*------ 320 ------*/
@media all and (max-width: 479px){
	#delivering_models .wrapper {padding: 30px 10px;}
		#delivering_models .items {margin-bottom: -20px;}
			#delivering_models .items [class*="item"] {margin-bottom: 20px;}
				#delivering_models .items [class*="item"] .icon_container {width: 200px; height: 175px;}
		
}


/**************** REVIEWS *****************/

#reviews {background: #fff0e9;}
#reviews .wrapper {max-width: 100%; padding: 95px 0;}
	#reviews h2 {max-width: 1010px; padding: 0 15px; margin-bottom: 10px;}
	#reviews .sub_header {max-width: 1010px; font: 300 18px/22px Montserrat; text-align: center; padding: 0 15px; margin: 0 auto 15px;}
	#reviews .sources {max-width: 1010px; padding: 0 15px; margin: 0 auto 20px;}
		#reviews .sources [class*="item"] {display: inline-block; vertical-align: top; height: 36px; border-radius: 30px; font: 600 14px/36px Montserrat; color: #fff; text-align: left; padding: 0 25px 0 70px; position: relative; overflow: hidden;}
			#reviews .sources .facebook {background: #3b5998;}
			#reviews .sources .google {background: #db4437;}
			#reviews .sources .caring {background: #2b753a;}
			#reviews .sources .yelp {background: #d32323;}
			#reviews .sources .yellowpages {background: #ffd400;}
				#reviews .sources [class*="item"] .icon_container {width: 50px; height: 100%; background: rgba(255,255,255,0.2); border-radius: 30px 0 0 30px; position: absolute; left: 0; top: 0;}
					#reviews .sources [class*="item"] .icon {width: 30px; height: 30px; margin: auto; position: absolute; left: 0; right: 0; top: 0; bottom: 0;}
						#reviews .sources .facebook .icon {background-position: 0 -42px;}
						#reviews .sources .google .icon {background-position: -32px -42px;}
						#reviews .sources .caring .icon {background-position: -64px -42px;}
						#reviews .sources .yelp .icon {background-position: -96px -42px;}
						#reviews .sources .yellowpages .icon {background-position: -128px -42px;}
	#reviews .slider {padding: 0 60px; margin: auto;}
		#reviews .slide {display: none; padding: 0 0 30px;}
		#reviews .slide:first-child {display: block;}
			#reviews .slide .content {max-width: 1010px; text-align: center; padding: 0 15px; margin: auto;}
				#reviews .slide .photo {display: block; width: 176px; height: 176px; border-radius: 50%; margin: 0 auto 5px;}
				#reviews .slide .name {font: 30px/34px Pacifico; color: #506580; margin: 0 auto 15px;}
				#reviews .slide .review_rating {}
					#reviews .slide .review_rating .stars .star {width: 28px; height: 27px;}/*20x19*/
				#reviews .slide .review_content {max-width: 840px; font: 300 18px/28px Montserrat; margin: 35px auto 0;}
					#reviews .slide .review_content p {margin-bottom: 10px;}
				#reviews .slide .read_more {width: 390px; height: 48px; line-height: 44px; margin: 30px auto 0;}
	#reviews .notes {max-width: 900px; font: 300 15px/20px Montserrat; text-align: center; padding: 0 15px; margin: 10px auto 0;}
		#reviews .notes .buttons {font-size: 0; text-align: center; margin: 35px auto 0;}
			#reviews .notes .button {display: inline-block; vertical-align: top; width: 220px; height: 46px; font: 600 12px/42px Montserrat; letter-spacing: 1px; margin: 0 20px;}


/*------ 768 ------*/
@media all and (max-width: 1023px){
	#reviews .wrapper {padding: 50px 0;}
		#reviews .sources {}
			#reviews .sources [class*="item"] {font: 600 14px/36px Montserrat; padding: 0 15px 0 50px;}
				#reviews .sources [class*="item"] .icon_container {width: 40px;}
		#reviews .slider {}
			#reviews .slide {}
				#reviews .slide .review_content {font: 300 16px/24px Montserrat; padding: 0 15px;}
		#reviews .notes {font: 300 14px/18px Montserrat;}
			#reviews .notes .buttons {margin-top: 25px;}
				#reviews .notes .button {margin: 0 10px;}
}

/*------ 480 ------*/
@media all and (max-width: 767px){
	#reviews .wrapper {padding: 35px 0;}
		#reviews h2 {padding: 0 10px; margin-bottom: 5px;}
		#reviews .sub_header {font: 300 16px/20px Montserrat; padding: 0 10px;}
		#reviews .sources {font-size: 0; text-align: center;}
			#reviews .sources [class*="item"] {width: 45px; height: 45px; border-radius: 50%; font-size: 0; padding: 0; margin: 0 3px;}
			#reviews .sources [class*="item"]:first-child {margin-left: 0;}
			#reviews .sources [class*="item"]:last-child {margin-right: 0;}
				#reviews .sources [class*="item"] .icon_container {width: 100%; background: none;}
		#reviews .slider {}
			#reviews .slide {}
				#reviews .slide .photo {width: 150px; height: 150px;}
				#reviews .slide .name {font: 26px/30px Pacifico; margin-bottom: 20px;}
				#reviews .slide .review_content {font: 300 14px/20px Montserrat; margin-top: 25px;}
				#reviews .slide .read_more {width: 100%; font-size: 12px; margin-top: 25px;}
		#reviews .notes {}
			#reviews .notes .buttons {margin: 25px auto -15px;}
				#reviews .notes .button {display: block; margin: 0 auto 15px;}
}

/*------ 320 ------*/
@media all and (max-width: 479px){
	#reviews {}
		#reviews .slider {max-width: 300px; padding: 0 20px;}
			#reviews .slide {}
				#reviews .slide .photo {width: 140px; height: 140px;}
				#reviews .slide .name {font: 24px/28px Pacifico;}
				#reviews .slide .review_content {font: 300 13px/17px Montserrat; padding: 0; margin-top: 20px;}
				#reviews .slide .read_more {width: 100%; height: 60px; font: 12px/16px Montserrat; padding: 12px 10px; margin-top: 20px;}
		#reviews .notes {font: 300 13px/17px Montserrat;}
}


/**************** PARTNERS *****************/

#partners {}
#partners .wrapper {padding: 100px 15px;}
	#partners .slider {font-size: 0; text-align: center; padding: 0 40px; margin: auto;}
		#partners .slide {display: none; vertical-align: top; width: 185px; height: 50px; margin: 0 15px; position: relative;}
			#partners .slide:nth-child(1) {display: inline-block;}
			@media all and (min-width: 480px){ #partners .slide:nth-child(2) {display: inline-block;} }
			@media all and (min-width: 768px){ #partners .slide:nth-child(3) {display: inline-block;} }
			@media all and (min-width: 1024px){ #partners .slide:nth-child(4) {display: inline-block;} }
				#partners .slide img {display: block; width: auto !important; height: auto !important; max-width: 95%; max-height: 95%; margin: auto; position: absolute; left: 0; right: 0; top: 0; bottom: 0;}

/*------ 768 ------*/
@media all and (max-width: 1023px){
	#partners .wrapper {padding: 50px 15px;}
		#partners .slider {max-width: 730px;}
}

/*------ 480 ------*/
@media all and (max-width: 767px){
	#partners .wrapper {padding: 35px 10px;}
		#partners .slider {max-width: 440px; padding: 0 25px;}
			#partners .slide {margin: 0 4px;}
}

/*------ 320 ------*/
@media all and (max-width: 479px){
	#partners {}
		#partners .slider {max-width: 300px; padding: 0 20px;}
			#partners .slide {margin: 0;}
}


/**************** ADVANTAGES *****************/

#advantages {background: #fff url(../images/backgrounds/advantages_bg.jpg) 100% 50% no-repeat; -webkit-background-size: contain; background-size: contain; border-top: 1px solid #e1e5e8;}
#advantages .wrapper {padding: 85px 15px;}
	#advantages .items {font-size: 0; text-align: center; margin: 55px auto -40px;}
		#advantages .items [class^="item"] {display: inline-block; vertical-align: top; width: 22%; font: 300 14px/24px Montserrat; text-align: center; margin: 0 12px 40px;}
		@media all and (min-width: 768px){
			#advantages .items [class^="item"]:nth-child(4n+1) {margin-left: 0;}
			#advantages .items [class^="item"]:nth-child(4n+4) {margin-right: 0;}
			#advantages .items [class^="item"]:last-child {margin-right: 0;}
		}
			#advantages .items [class^="item"] .icon_container {width: 90px; height: 90px; border-radius: 50%; margin: 0 auto 20px; position: relative;}
				#advantages .items [class^="item"] .icon_container .border {width: 100%; height: 100%; border: 5px solid #eda944; border-radius: 50%; margin: auto; position: absolute; left: 0; right: 0; top: 0; bottom: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
				#advantages .items [class^="item"] .icon {display: block; width: 100%; height: 100%; background: none; position: relative; z-index: 2; -webkit-transition: all 0.6s ease-out 0s; -moz-transition: all 0.6s ease-out 0s; -ms-transition: all 0.6s ease-out 0s; -o-transition: all 0.6s ease-out 0s; transition: all 0.6s ease-out 0s;}
		#advantages .items [class^="item"]:hover {}
			#advantages .items [class^="item"]:hover .icon_container {}
				#advantages .items [class^="item"]:hover .icon_container .border {-webkit-transform: scale(1.3); -moz-transform: scale(1.3); -ms-transform: scale(1.3); -o-transform: scale(1.3); transform: scale(1.3);}
				#advantages .items [class^="item"]:hover .icon {-webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg); -ms-transform: rotateY(360deg); -o-transform: rotateY(360deg); transform: rotateY(360deg);}


/*------ 768 ------*/
@media all and (max-width: 1023px){
	#advantages .wrapper {padding: 50px 15px;}
		#advantages .items {margin: 40px auto -30px;}
			#advantages .items [class^="item"] {font: 300 13px/17px Montserrat; text-align: center; margin: 0 10px 30px;}
}

/*------ 480 ------*/
@media all and (max-width: 767px){
	#advantages {-webkit-background-size: cover; background-size: cover;}
	#advantages .wrapper {padding: 35px 15px;}
		#advantages .items {max-width: 480px; margin: 0 auto -25px;}
			#advantages .items [class^="item"] {width: 48%; font: 300 13px/17px Montserrat; text-align: center; margin: 0 5px 25px;}
				#advantages .items [class^="item"]:nth-child(2n+1) {margin-left: 0;}
				#advantages .items [class^="item"]:nth-child(2n+2) {margin-right: 0;}
				#advantages .items [class^="item"]:last-child {margin-right: 0;}
}

/*------ 320 ------*/
@media all and (max-width: 479px){
	#advantages {}
		#advantages .items {}
			#advantages .items [class^="item"] .icon_container {margin-bottom: 15px;}
}


/**************** PROMOTIONS *****************/

#promotions {background: #7b4ad7;}
#promotions .wrapper {max-width: 100%;}
	#promotions h2 {display: none;}
	#promotions .slider {margin: auto;}
		/* Slides */
		#promotions .slide {display: none; height: 400px; background-position: 50% 50%; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-perspective: 800; perspective: 800;}
		#promotions .slide:first-child {display: block;}
			#promotions .slide .content {max-width: 1010px; height: 100%; color: #fff; padding: 0 15px; margin: auto; position: relative;}
				#promotions .slide .texts {width: 50%; float: left;}
					#promotions .slide .title {font: 48px/48px Pacifico; margin: 0 0 25px;}
					#promotions .slide .description {font: 300 22px/30px Montserrat; margin: 0 0 20px;}
				#promotions .slide .information {width: 50%; float: left;}
					#promotions .slide .button {display: inline-block; width: auto; max-width: 90%; min-width: 220px; background: #543294; border-color: #543294; box-shadow: none; padding: 0 25px;}
					#promotions .slide .button .svg_icon {width: 22px; height: 14px; margin-left: 5px; top: -1px;}
						#promotions .slide .button:hover {background: #fff;}
						#promotions .slide .button:hover .svg_icon {-webkit-transform: translateX(4px); -moz-transform: translateX(4px); -ms-transform: translateX(4px); -o-transform: translateX(4px); transform: translateX(4px);}
					#promotions .slide .note {font: 300 10px/14px Montserrat; margin: 10px 0 0;}
				#promotions .slide .pic {display: block; width: auto !important; height: auto !important; max-width: 45%; max-height: 90%; position: absolute; bottom: 0;}
		/* Odd */
		#promotions .slide.odd {}
			#promotions .slide.odd .texts {float: right;}
			#promotions .slide.odd .information {float: right;}
			#promotions .slide.odd .pic {left: 15px;}
		/* Even */
		#promotions .slide.even {}
			#promotions .slide.even .texts {float: left;}
			#promotions .slide.even .information {float: left;}
			#promotions .slide.even .pic {right: 15px;}
		/* Animation */
		#promotions .slide {}
			#promotions .slide .texts, #promotions .slide .information, #promotions .slide .pic {-webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -ms-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s;}
			#promotions .slide .texts {}
				#promotions .slide.odd .texts {-webkit-transform-origin: 100% 0; -moz-transform-origin: 100% 0; -ms-transform-origin: 100% 0; -o-transform-origin: 100% 0; transform-origin: 100% 0;}
				#promotions .slide.even .texts {-webkit-transform-origin: 0 0; -moz-transform-origin: 0 0; -ms-transform-origin: 0 0; -o-transform-origin: 0 0; transform-origin: 0 0;}
			#promotions .slide .information {-webkit-transition-delay: 0.15s; -moz-transition-delay: 0.15s; -ms-transition-delay: 0.15s; -o-transition-delay: 0.15s; transition-delay: 0.15s;}
				#promotions .slide.odd .information {-webkit-transform-origin: 100% 0; -moz-transform-origin: 100% 0; -ms-transform-origin: 100% 0; -o-transform-origin: 100% 0; transform-origin: 100% 0;}
				#promotions .slide.even .information {-webkit-transform-origin: 0 0; -moz-transform-origin: 0 0; -ms-transform-origin: 0 0; -o-transform-origin: 0 0; transform-origin: 0 0;}
			#promotions .slide .pic {-webkit-transition-delay: 0.3s; -moz-transition-delay: 0.3s; -ms-transition-delay: 0.3s; -o-transition-delay: 0.3s; transition-delay: 0.3s;} /* last delay */
				#promotions .slide.odd .pic {-webkit-transform-origin: 0 0; -moz-transform-origin: 0 0; -ms-transform-origin: 0 0; -o-transform-origin: 0 0; transform-origin: 0 0;}
				#promotions .slide.even .pic {-webkit-transform-origin: 100% 0; -moz-transform-origin: 100% 0; -ms-transform-origin: 100% 0; -o-transform-origin: 100% 0; transform-origin: 100% 0;}
		#promotions .slide.animate {}
			#promotions .slide.animate .texts, #promotions .slide.animate .information, #promotions .slide.animate .pic {opacity: 0;}
			#promotions .slide.animate .texts {}
				#promotions .slide.animate.odd .texts {-webkit-transform: rotateY(-35deg) translateX(30px); -moz-transform: rotateY(-35deg) translateX(30px); -ms-transform: rotateY(-35deg) translateX(30px); -o-transform: rotateY(-35deg) translateX(30px); transform: rotateY(-35deg) translateX(30px);}
				#promotions .slide.animate.even .texts {-webkit-transform: rotateY(35deg) translateX(-30px); -moz-transform: rotateY(35deg) translateX(-30px); -ms-transform: rotateY(35deg) translateX(-30px); -o-transform: rotateY(35deg) translateX(-30px); transform: rotateY(35deg) translateX(-30px);}
			#promotions .slide.animate .information {}
				#promotions .slide.animate.odd .information {-webkit-transform: rotateY(-35deg) translateX(30px); -moz-transform: rotateY(-35deg) translateX(30px); -ms-transform: rotateY(-35deg) translateX(30px); -o-transform: rotateY(-35deg) translateX(30px); transform: rotateY(-35deg) translateX(30px);}
				#promotions .slide.animate.even .information {-webkit-transform: rotateY(35deg) translateX(-30px); -moz-transform: rotateY(35deg) translateX(-30px); -ms-transform: rotateY(35deg) translateX(-30px); -o-transform: rotateY(35deg) translateX(-30px); transform: rotateY(35deg) translateX(-30px);}
			#promotions .slide.animate .pic {}
				#promotions .slide.animate.odd .pic {-webkit-transform: rotateY(35deg) translateX(-30px); -moz-transform: rotateY(35deg) translateX(-30px); -ms-transform: rotateY(35deg) translateX(-30px); -o-transform: rotateY(35deg) translateX(-30px); transform: rotateY(35deg) translateX(-30px);}
				#promotions .slide.animate.even .pic {-webkit-transform: rotateY(-35deg) translateX(30px); -moz-transform: rotateY(-35deg) translateX(30px); -ms-transform: rotateY(-35deg) translateX(30px); -o-transform: rotateY(-35deg) translateX(30px); transform: rotateY(-35deg) translateX(30px);}
		/* Controls */
		#promotions .f_arrow {z-index: 11;}
		#promotions .pseudo_arrow {display: block;}
		#promotions .owl-arrow {display: none;}
		#promotions .owl-dots {display: none; bottom: 22px;}


/*------ 1024 ------*/
@media all and (max-width: 1099px){
	#promotions {}
		#promotions .slide {}
			#promotions .slide .content {max-width: 900px;}
}
/*------ 768 ------*/
@media all and (max-width: 1023px){
	#promotions {}
		#promotions .slide {}
			#promotions .slide .content {text-align: center; padding: 20px 60px;}
				#promotions .slide .texts {width: 100%; float: none;}
					#promotions .slide .title {font: 40px/40px Pacifico; margin-bottom: 15px;}
					#promotions .slide .description {font: 300 20px/24px Montserrat; margin-bottom: 25px;}
				#promotions .slide .information {width: 100%; float: none;}
					#promotions .slide .button {margin: auto;}
				#promotions .slide .pic {display: none;}
		#promotions .pseudo_arrow {display: none;}
		#promotions .owl-arrow {display: block;}
}

/*------ 480 ------*/
@media all and (max-width: 767px){
	#promotions {}
		#promotions .slide {height: 350px;}
			#promotions .slide .title {font: 36px/36px Pacifico; margin-bottom: 15px;}
			#promotions .slide .description {font: 300 16px/20px Montserrat; margin-bottom: 25px;}
}

/*------ 320 ------*/
@media all and (max-width: 479px){
	#promotions {}
		#promotions .slide {}
			#promotions .slide .content {padding: 10px 25px 55px;}
				#promotions .slide .title {font: 34px/34px Pacifico;}
				#promotions .slide .button {width: 270px;}
		#promotions .owl-arrow {top: auto; bottom: 18px;}
		#promotions .owl-arrow[class*="prev"] {left: 20px;}
		#promotions .owl-arrow[class*="next"] {right: 20px;}
			#promotions .f_arrow:before, #promotions .f_arrow:after {background: #fff;}
			#promotions .f_arrow:hover:before, #promotions .f_arrow:hover:after {background: #eda944 !important;}
		#promotions .owl-dots {display: block;}
			#promotions .f_dots [class*="dot"] {border-color: #fff;}
				#promotions .f_dots [class*="dot"]:after {background: #eda944}
}


/**************** PUBLICATIONS *****************/

#referrals {background: #fff0e9;}
#referrals .wrapper {padding: 70px 15px;}
	#referrals .content {width: 370px; min-height: 290px; margin: 70px 0 0; position: relative;}
		#referrals h2 {text-align: left; margin-bottom: 30px;}
		#referrals .description {font: 300 18px/28px Montserrat; margin: 0 auto 30px;}
		#referrals .button {}
		#referrals .note {font: 300 10px/12px Montserrat; margin: 30px auto 0;}
		#referrals .video_container {width: 480px; position: absolute; top: 0; left: 100%; margin-left: 120px;}
			#referrals .video_container .label {font: 700 11px/24px Montserrat; color: #506580; text-transform: uppercase; position: absolute; left: 0; top: -70px;}
			#referrals .video {display: block; width: 480px; height: 290px; background-position: 50% 50%; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover; border-radius: 12px; box-shadow: 0 8px 16px -4px rgba(0,0,0,0.8); position: relative;}
				#referrals .video .svg_icon {width: 90px; height: 90px; fill: #ffddca; margin: auto; position: absolute; left: 0; right: 0; top: 0; bottom: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
				#referrals .video:hover .svg_icon {-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}

/*------ 768 ------*/
@media all and (max-width: 1023px){
	#referrals .wrapper {padding: 50px 15px;}
		#referrals .content {width: 340px;}
			#referrals .description {font: 300 16px/24px Montserrat;}
			#referrals .video_container {width: 380px; margin-left: 15px;}
				#referrals .video {width: 380px; height: 250px;}
}

/*------ 480 ------*/
@media all and (max-width: 767px){
	#referrals .wrapper {padding: 35px 10px;}
		#referrals .content {width: 100%; min-height: 1px; text-align: center; margin: auto;}
			#referrals h2 {text-align: center; margin-bottom: 25px;}
			#referrals .description {margin-bottom: 25px;}
			#referrals .button {margin: auto;}
			#referrals .video_container {width: 100%; margin: 0; position: static;}
				#referrals .video_container .label {display: none;}
				#referrals .video {width: 400px; height: 260px; box-shadow: none; margin: 0 auto 25px;}
}

/*------ 320 ------*/
@media all and (max-width: 479px){
	#referrals {}
		#referrals .content {}
			#referrals h2 {margin-bottom: 20px;}
			#referrals .description {font: 300 14px/20px Montserrat; margin-bottom: 20px;}
			#referrals .note {margin-top: 20px;}
			#referrals .video {width: 300px; height: 200px; margin-bottom: 25px;}
				#referrals .video .svg_icon {width: 70px; height: 70px;}
}


/**************** PUBLICATIONS *****************/

#publications {}
#publications .wrapper {max-width: 100%; padding: 75px 0;}
	#publications h2 {font-weight: 600;}
	#publications .publications_controls {font-size: 0; text-align: center;}
	#publications .slider {display: none; max-width: 100%; padding: 0 60px; margin: auto; position: relative;}
	#publications .slider.visible {display: block;}
		#publications .slide {display: none; width: 300px; margin: 0 10px;}
			#publications .slide:nth-child(1) {display: inline-block;}
			@media all and (min-width: 768px){ #publications .slide:nth-child(2) {display: inline-block;} }
			@media all and (min-width: 1100px){ #publications .slide:nth-child(3) {display: inline-block;} }
			@media all and (min-width: 1420px){ #publications .slide:nth-child(4) {display: inline-block;} }
			@media all and (min-width: 1730px){ #publications .slide:nth-child(5) {display: inline-block;} }
		#publications .slider .f_arrow {top: 78px; bottom: auto;}
	#publications .blog_link {font: 600 22px/22px Montserrat; color: #506580; text-align: center; margin: 40px auto 0;}
		#publications .blog_link a {}

/*------ 768 ------*/
@media all and (max-width: 1023px){
	#publications .wrapper {padding: 50px 0;}
}

/*------ 480 ------*/
@media all and (max-width: 767px){
	#publications .wrapper {padding: 35px 0;}
		#publications .slider {}
			#publications .slide {margin: 0;}
}

/*------ 320 ------*/
@media all and (max-width: 479px){
	#publications {}
		#publications .slider {max-width: 310px; padding: 0; padding: 0 25px;}
			#publications .slide {width: 100%;}
}